Subject: Pine hanging

From: [email-masked] (Don Laidlaw)
Date: Thu, 8 Jun 1995 18:14:50 -0400

Does anyone know how to solve this problem?

Pine V3.91 on my IBM RS/6000 with AIX V3.2.5 is hanging while writing the fcc.
I get the "Writing fcc..." status message, then it just hangs.  I eventually
have to kill the process.  It also hangs when I attempt to save a message.

I tried deleting all my config stuff (.pinerc) but that did not help.  Also,
it only happens to my user id!  And it just started happening during the 
middle of a normal day.  No recompiles or anything like that happened.

I don't have any of the fancy mailbox stuff set up and have all the folders
in my /home/don/mail directory.  There is no network access of folders
defined.

Your input is greatly appreciated.

-Don
[email-masked]